html { 
  background: url(http://RomanSkaskiw.com/Graphics/HudsonValley.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body {
	color: #555;
	background-size: 100%;
	background-repeat: no-repeat;
	font-size: 80%;
}

.contentbox {
	background-color:rgba(255,255,255,0.3);	
	position: fixed;
	margin-left: 20px;
	text-align: left;
	padding: 10px;
	border-radius: 10px;
}

.contentbox p {
	margin-top: 4px;
	margin-bottom: 0px;
}

h1 {
	color: #222;
	font-size: 22px;
	text-align: left;
	margin-bottom: 25px;
}

h4 {
	margin-top: 0;
	margin-left: 15px;
	font-weight: normal;
	margin-bottom: 10px;
}

a {
	color: #222;
}

a:link {
	color: #200000;
}

a:visited {
	color: #222;
}



